<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld apps selected</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld aplikacje zaznaczone</string>
			<key>many</key>
			<string>%lld aplikacji zaznaczonych</string>
			<key>one</key>
			<string>%lld aplikacja zaznaczona</string>
			<key>other</key>
			<string>%lld aplikacji zaznaczonych</string>
		</dict>
	</dict>
	<key>Added %lld attachments</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Dodano %lld załączniki</string>
			<key>many</key>
			<string>Dodano %lld załączników</string>
			<key>one</key>
			<string>Dodano %lld załącznik</string>
			<key>other</key>
			<string>Dodano %lld załączników</string>
		</dict>
	</dict>
	<key>Imported %d apps</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Zaimportowano %d aplikacje</string>
			<key>many</key>
			<string>Zaimportowano %d aplikacji</string>
			<key>one</key>
			<string>Zaimportowano %d aplikację</string>
			<key>other</key>
			<string>Zaimportowano %d aplikacji</string>
		</dict>
	</dict>
	<key>Imported %lld apps</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Zaimportowano %lld aplikacje</string>
			<key>many</key>
			<string>Zaimportowano %lld aplikacji</string>
			<key>one</key>
			<string>Zaimportowano %lld aplikację</string>
			<key>other</key>
			<string>Zaimportowano %lld aplikacji</string>
		</dict>
	</dict>
	<key>Save %lld attachments</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Zapisz %lld załączniki</string>
			<key>many</key>
			<string>Zapisz %lld załączników</string>
			<key>one</key>
			<string>Zapisz %lld załącznik</string>
			<key>other</key>
			<string>Zapisz %lld załączników</string>
		</dict>
	</dict>
</dict>
</plist>
